Subject: Transferring Tickets - IMP
From: subir chakma <[email-masked]>
To: sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>,
Date: Mon, 16 Mar 2015 14:40:30 +0530 (IST)

Hello All, 

Recently Ashish has been informing me that many agents are transferring tickets to others. 

I did NOT authorize anyone to do so. 

If anyone is transferring his/her own tickets, then there is a serious issue for NOT doing your assigned task. 

Ofcourse I will investigate further on this to confirm names/amount of tickets being transferred out. 

Moving forward, NO ONE SHOULD TRANSFER UNLESS I AUTHORIZE YOU SO. 

And do NOT leave tickets in your workspace, or keep it pending without responding to customer or acting on the case. This is delaying customer response time, completely unaceptable. 

Anyone doing so will be seriously reprimanded. 

Any questions, ask. 

Regards 

Subir